--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Strategies::Basic::Base#login_param
is_singleton: false
name: login_param
params: ()
visibility: public
